++ed by:
RRWO ADAMJS

2 PAUSE user(s)
1 non-PAUSE user(s).

Graham Ollis

Modules

Changes for version 0.11

  • make perl 5.6.2 a minimum requirement
  • simplify prereqs